<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
MPoolStats..::.LongestHashChainSearch Property
MPoolStats Class See Also Send Feedback

Longest hash chain searched.

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.28.0

# Syntax

C#

    public uint LongestHashChainSearch { get; }

Visual Basic (Declaration)

    Public ReadOnly Property LongestHashChainSearch As UInteger

Visual C++

    public:
    property unsigned int LongestHashChainSearch {
    	unsigned int get ();
    }

# See Also

MPoolStats Class
BerkeleyDB Namespace